ZBINU(3)

SYNOPSIS
SUBROUTINE ZBINU (ZR, ZI, FNU, KODE, N, CYR, CYI, NZ, RL, FNUL, + TOL, ELIM, ALIM)

NAME
zbinu - Subsidiary to ZAIRY, ZBESH, ZBESI, ZBESJ, ZBESK and ZBIRY

LIBRARY
SLATEC

TYPE
ALL (CBINU-A, ZBINU-A)

AUTHOR
Amos, D. E., (SNL)

DESCRIPTION
ZBINU COMPUTES THE I FUNCTION IN THE RIGHT HALF Z PLANE

SEE ALSO
ZAIRY, ZBESH, ZBESI, ZBESJ, ZBESK, ZBIRY

ROUTINES CALLED
ZABS, ZASYI, ZBUNI, ZMLRI, ZSERI, ZUOIK, ZWRSK

REVISION HISTORY (YYMMDD)
830501 DATE WRITTEN
910415 Prologue converted to Version 4.0 format. (BAB)